Jump to content

MediaWiki:Common.css: Difference between revisions

From Shatterspark
Created page with "CSS placed here will be applied to all skins: ==Background transparency for PNG images == div.thumbinner {background-color:transparent;} div.thumb {border-color: transparent;} ==External image resizing== .externalimage-holder { position: relative; } .externalimage-holder img { width: 100%; height: auto; }"
 
test
Line 2: Line 2:


==Background transparency for PNG images ==
==Background transparency for PNG images ==
div.thumbinner {background-color:transparent;}
.thumbinner {background-color:transparent;}
div.thumb {border-color: transparent;}
.thumb {border-color: transparent;}
 
==External image resizing==
.externalimage-holder {
    position: relative;
}
.externalimage-holder img {
    width: 100%;
    height: auto;
}

Revision as of 11:47, 29 July 2026

/* CSS placed here will be applied to all skins */

==Background transparency for PNG images ==
.thumbinner {background-color:transparent;}
.thumb {border-color: transparent;}